/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.3.1499557696
Updated: 2017-07-08 23:48:16

*/

/* Form layout adjustment */

form#form_contact3{
   display: flex;
	flex-direction: column;
}

form#form_contact3 .frm_form_fields {
	order:1;
}

form#form_contact3 .frm_message{
	order:2;
}

.site-footer p iframe{
	    height: 350px!important;
}

img.clear:after{
	content:'';
   clear: both;	
}

.flexbox{
    display: flex;
    margin: 2.5% auto;
    border-top: 1px solid rgba(31, 39, 71, 0.25);
    padding: 7% 5% 4%;
    clear: both;
}

.flexbox.last{
    border-top: 1px solid rgba(31, 39, 71, 0.25);
    border-bottom: 1px solid rgba(31, 39, 71, 0.25);	
}
.flexbox > div{
	width:50%;
}

.flexbox > img{
    margin-right: 8%;
}

.horsefloat-title + div.flexbox > div img{
	margin-bottom:1em;
}
	
.horsefloat-title + div.flexbox > div:first-child{
	width:43%;
}

.contactbox{
    border-top: 2px solid #0054a6;
    border-bottom: 2px solid #0054a6;
    padding: 3%;
    text-align: center;
    clear: both;
    line-height: 2;
    font-size: 1.3em;
}

@media screen and (max-width: 30em) {
	.flexbox{
	display:block;
	}
	
	.flexbox > div{
	width:100%;
}
}